.pa-container {
    width: min(
        calc(100% - 40px),
        var(--pa-container)
    );
    margin-inline: auto;
}

.pa-container--small {
    width: min(
        calc(100% - 40px),
        var(--pa-container-small)
    );
    margin-inline: auto;
}

.pa-main {
    position: relative;
    min-height: 70vh;
}

.pa-section {
    padding-block: var(--pa-space-24);
}

.pa-section--surface {
    background: var(--pa-color-surface);
}

.pa-grid {
    display: grid;
    gap: var(--pa-space-8);
}

.pa-grid--2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.pa-grid--3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
}

.pa-grid--4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
}